
Extension to other Host Algorithm
=================================

Follow the section :ref:`concept` it is possible to adapt the pARTn to other host algorithm as long as the host algorithm follow the schema figure 1. 

